import { Plugin } from '@tachybase/client';
export declare class FileManagerPlugin extends Plugin {
    storageTypes: Map<any, any>;
    load(): Promise<void>;
    registerStorageType(name: string, options: any): void;
}
export default FileManagerPlugin;
